Subject: Trainer Candidate - Lavinder Bishnoi
From: Lavinder Bishnoi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 10:47:53 -0400

| | Tech Support Test

Name | Lavinder Bishnoi
E-mail | [email-masked]
Phone Number | (+91) 9897667426
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dehradun (Uttarakhand)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | NSB BPO Solutions Pvt Ltd | Operations Manager | 31-Mar-21 | 50000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | On Immediate basis
Please briefly describe your work experience specifically in training? | I served as a operation Manager (Sales, Admin & Training) in NSB where I groomed freshers/newly joined employees and It was successful achievement. For this i got reward 2-3 times from client as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have opened 27 mini branches in Uttarakhand state in just 20 days and enrolled manpower as well where i enrolled spokes Team Leaders, Assistant Managers and trained for further process. It was a very tough time for me but I achieved this target after that promoted in same company as a Operations manager for UP-West with Uttarakhand.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between good and great customer service is that in Good service we are probably only barely keeping our customers satisfied but in great service, we are not only keeping them satisfied – We are also keeping them loyal.

What according to you makes you a good candidate for this position?

My background experience equipped me with the relevant skills for this role.
My previous job working provided me with the ideal experience for this position. For 10+ years, I developed many of the skills required for this job, including training, customer service etc.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |